<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">

	<h:head>
	<title>Menu</title>
</h:head>
<h:body>
<h:form> 
    <p:menubar>
    <f:facet name="options" >
   <p:link outcome="actividades" value="Gestión de actividades"  style="top: 40px !important; margin-right:600px !important; "/>
    </f:facet>
   
        <p:submenu  icon="pi pi-cog" style="float:right;">
                <p:menuitem value="Persona" url="persona.xhtml" />
                <p:menuitem value="Actividades" url="actividades.xhtml" />
                <p:menuitem value="Fecha Especial" url="fechaEspecial.xhtml" />
        </p:submenu> 
    </p:menubar>
</h:form>
</h:body>

</html>